/* CSS Document */

* {
  padding:0; 
  margin:0;
}

body {
  background: #00509e /*url(../images/con_bg.jpg) repeat 0 0*/;
  font-family:Verdana, Arial,sans-serif;
}

#head_aus {
  background: #00509e url(../images/header_bg.jpg) repeat-x 0 0;
}

ul {
  list-style-type: none;
}

a {
  text-decoration:none;
  color:#00509e;
  font-size:12px;
}

a:hover {
  color:#0C8BCA;
}

a:focus {
  outline: none;
}

p, #text, .item-page, .item-page_start, .blog, .item-page_bg table td, .profile dl {
  font-size:12px;
  line-height:16px;
  padding-bottom: 10px;
  color:#435970;
}

.profile dl {
	padding-left:10px;
}

.profile dd {
	padding-left:10px;
}

.blog .column-1 {
	padding-bottom:30px;
}

.items-more h3 {
	padding-bottom:5px;
	font-size:14px;
}

.items-more ol li {
	list-style-type:none;
	padding-bottom:3px;
}

.actions li.edit-icon, ul.actions {
	list-style-type:none;
	margin-left:0px;
}

.pagination {
	padding-top:10px;
	text-align:center;
	width:100%;
}

.pagination ul {
	padding:5px 0px 50px 0px;
	margin:0px auto;
	text-align:center;
	width:325px;
}

.pagination ul li {
	float:left;
	padding-left:5px;
}

ul.pagenav {
	list-style-type:none;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

ul.pagenav li {
	float:left;
}

ul.pagenav li.pagenav-prev, ul.pagenav li.previous {
	text-align:center;
	list-style-type:none;
	width:auto;
}

ul.pagenav li.pagenav-next, ul.pagenav li.next {
	text-align:center;
	list-style-type:none;
	width:auto;
}
	
span.pagenav, div.pagecounter {
	font-size:12px;
	color:#435970;
}

#text li, .item-page li, .item-page_start li, .item-page_bg li {
  list-style-type:none;
  margin-left:0px;
  font-size:12px;
  line-height:16px;
  padding-bottom: 10px;
  color:#435970;
}

.item-page_bg li, .item-page li {
	list-style-type:square;
	margin-left:30px;
}

#text .dm_taskbar ul li, .item-page .dm_taskbar ul li, .item-page_start .dm_taskbar ul li {
  list-style-type: none;
        margin-left:0px;
}

h3, h1, h2, h6, .componentheading, .contentheading_frei, .dm_cat .dm_name, .blog h1 {
  font-size:18px;
  padding-bottom:20px; 
  color:#435970;
  font-weight:bold;
  font-family:Verdana, Arial,sans-serif;
}

h4, .contentheading {
    font-size:14px;
    line-height:120%;
    font-weight:bold;
    margin-bottom:5px;
    color: #435970;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}

.contentheading {
    line-height:35px;
}
hr {
    margin-bottom:0px;
}

table.contentpaneopen_breite, .alles {
    width:100%;
  padding-top:15px;
}

#wrapper {
        background: #0051a0/*#00509e*/ url(../images/con_bg.jpg) repeat 0 0;
  margin: 0 auto;
  width:100%;
}

#header {
  background: url(../images/header.jpg) no-repeat 1px 0; 
        width:1024px;
  height:165px;
}

#aussen {
  float:left;
  padding-left:5px;
}

#main {
  clear:both;
  overflow:hidden;
  width:1018px;
  float:left;
}

#main_bg {
  background-color: #0C8BCA;
  width:100%;
  height:100%;
  clear:both;
}

/* NAVIGATION*/
#nav {
  width:161px; 
  float:left;
  padding: 0 0 130px 15px;
        background: url(../images/Certqua_Siegel_AZWV_klein_150.png) no-repeat 30px bottom;
}

ul.menu {
  width:161px; 
  float:left;
}
ul.menu li {
  float:left;
  background: url(../images/nav_border.jpg) no-repeat 0 bottom;
  width:150px;
  padding-bottom:7px;
}

ul.menu li a {
  display:block;
  color:#FFFFFF;
  padding:10px 0px 0px 13px;
  font-size:12px;
  font-weight:bold;
}

ul.menu li a:hover {
  color:/*#003399*/#435970;
}

ul.menu li ul {
  float:left;
}

ul.menu li.parent {
  background: url(../images/nav_border.jpg) no-repeat 0 bottom; 
  padding-bottom:0;
}

ul.menu li.parent {
  background: url(../images/nav_border.jpg) no-repeat 0 29px;
}

ul.menu li.parent a {
  padding:10px 0 7px 13px
}

ul.menu li.parent ul li.item8, ul.menu li.parent ul li.item31, ul.menu li.parent ul li.item27 {
  background:/*url(../images/nav_border.jpg) no-repeat 0 bottom*/none;
}

ul.menu li ul li {
  float:left;
  padding: 0px 0px 7px 0px; 
  height:24px; 
  width:140px; 
  background: url(../images/sub_nav_border.jpg) no-repeat 0px bottom;
}

ul.menu li.no_border {
  background:none;
}

ul.menu ul li { 
  display:none; 
}

ul.menu li:hover ul li { 
  display:block; 
  
}

ul.menu li:hover ul { 
  width:140px;
  background: url(../images/con_bg.jpg) repeat-y 0px top;
  position:absolute;
  left:140px;
  z-index:1000;
  border:1px outset #0080C0;
}

/* Start - Untermenü */
ul.menu li:hover.item-39 ul { 
  top:164px;
}

/* Pläne - Untermenü */
ul.menu li:hover.item-4 ul { 
  top:329px;
}

/* Bildungsgänge - Untermenü */
ul.menu li:hover.item-5 ul { 
  top:230px;
}

#content {
  float:left;
  width:842px;
}

#mainContent {padding:40px 20px 40px 30px;float:left;width:550px; min-height:355px;}

#mainContent h1 {font-size:18px; font-weight: bold; color:#435970;padding: 0 0 20px 0; font-family:Verdana, Arial,sans-serif;}

#mainContent p {font: 10pt; color:#435970;}

#content, #mainContent, #right {
  background-color:#F3F5F8;
}

#right {
  padding:40px 10px 14px 19px;
  float:left;
  width:212px; 
  margin-bottom: -2500px;
  padding-bottom: 2500px;
  border-left: 1px dashed #0d8aca;
}

/* Slideshow rechts */

.moduletable_slide, #right .moduletable {
  margin-top:-22px;
}
.slider-wrapper, #vtnivo96, .nivo-slice img, .nivo-main-image, .nivoSlider {
  -moz-border-radius:14px;
  -webkit-border-radius:14px;
  border-radius:14px;
  background-color: none;
}

/* Footer-Bereich */

#footer {
  background: url(../images/footer_verlauf.jpg) repeat-x 0 bottom;
  width:auto;
  height:80px; 
  font-size:12px;
  line-height:16px;
  clear:both;
}

#footer_breite {
        background: url(../images/footer_verlauf.jpg) repeat-x 0 bottom;
        height:80px;
  width:1018px;
}

#impressum {
  float: left;  
}

* html #impressum {
  width:200px; 
}

#copy {
  float:left;
  margin-left:186px;
  margin-top:3px;
  width:638px;
        color:#F3F5F8;
        font-size:9px;
}

* html #copy {
  margin-left:90px;
  width:635px;
}

#copy a {
  color:#012f5d;
        font-size:9px;
}

#copy a:hover {
  color:#00509e;
}

#impressum ul.menu {width:100%; height:80px; }
#impressum ul.menu li {background: none;width:auto;padding-bottom:7px;float:left;}

#impressum ul.menu li a {
  border:none;
  display:block;
  width:auto;
  margin-left:0px;
  text-align:right;
  padding-top: 5px;
  padding-right: 3px;
}

/* History */

table.history {font-size:12px;color:#616161;}
td.historytd_first {width:50px; font-weight:bold;}
tr#historytr, tr.historytr {height:35px;}

/* Untermenü zu 150 Jahre deutsche BhLa und Gautschfest -  Menü-Klassen-Suffix: _unter */
 
ul.menu_unter {
  border-left:1px solid #9ab8da;
  color:#5c95d5;
  padding-left:0px;
  margin-top:-5px;
  margin-bottom:0px;
  height:30px;
  clear:both;
}

ul.menu_unter li {
    list-style: none;
    float: left;
    position: relative;
    margin: 0px; 
  padding-left:10px;
  padding-right:10px;
  border-right:1px solid #9ab8da;
  margin-bottom:15px;
}

*+html ul.menu_unter {
  margin-bottom:30px;
}
 
ul.menu_unter a {
    display: block;
    font-family: Verdana;
    text-decoration: none;
    padding-top:5px;
    padding-bottom:5px;
    color:#5c95d5;
}
  
* html ul.menu_unter a {
  color:#5c95d5;
}

ul.menu_unter a:hover, li a#aktuell:hover {
  color:#EC5717;
}

/* div-Block für Module im Content-Bereich */
 
.umenu, .moduletable, .leer {
  display: block;
  clear:both;
  height:0px;
} 

/*Login*/

.moduletable {
  height:auto;
}

#login-form ul.unstyled {
  display:none;
}

#login-form {
  margin-bottom: 60px;
}

.moduletable h3 {
  margin-top: 20px;
}

#login-form input.input-small {
  margin-bottom: 10px;
  margin-top: 3px;
  padding: 3px;
}

#form-login-remember {
  margin-bottom: 10px;
}

#form-login-submit button {
  padding: 3px;
}

/* Geschichte - Content */

.historytr {
  margin:5px;
}

.historytd {
  padding:5px;
    font-family:Verdana;
    font-size:12px;
    vertical-align:top;
}

/* Galerie Höhenanpassung */

#phocagallery {
  padding-top:0px;
  margin-top:0px;
  margin-bottom:0px;
  
  font-family:Verdana, Arial,sans-serif;
}

#phocagallery div.componentheading, #phocagallery h1 {
  margin-top:0px;
  margin-bottom:0px;
  font-size:18px;
  font-weight:bold;
  padding-bottom:20px; 
  color:#435970;  
  font-family:Verdana, Arial,sans-serif;
}

* html #phocagallery .componentheading, *+html #phocagallery .componentheading {
  margin-top:-13px;
}

* html .abst {
         height:20px;  
}

#phocagallery .category {
  padding-left:10px;
}

#phocagallery .small {
  font-size:11px;
  color:#435970;
}

.abst2 {
  font-size:12px;
}

.phocagallery-box-file {
  margin-left:0px;
  margin-right:4px;
}
.pg-cats-box-float {
	float:none;
}
.pg-cats-box {
	width:50px;
	height:50px;
	padding:5px;
	margin:10px;
}
.pg-cats-box-img {
	float:left;
}
.pg-cats-name {
	position:relative;
	left:20px;
	width:350px;
	top:15px;
}
.pg-cv-box {
	height:120px;
	width:100px;
}
.pg-cv-box-img {
	height:102px;
	width:100px;
}

.pagination {
	padding-top:5px;
}

#phocagallery .counter {
	font-size:12px;
	padding-top:160px;
	padding-bottom:0px;
	padding-right:35px;
}
.pg-box3 {
	padding:auto;
}

/* Klassen in Textlinks */

.ausbildung, .setd_title {
  color:#003399;
    text-decoration:none;
    font-family:Verdana;
    font-size:12px;
}

.setd_title {
    padding-bottom:10px;
  padding-top:10px;
}

a:hover.ausbildung, .setd_title a:hover {
/*  background-color:#9AB8DA;*/
  text-decoration:underline;
  color:#003399;
}

.block {
   font-family:Verdana;
   color:#003399;
   text-decoration:none;
   line-height:35px;
   font-size:12px;
}
  
* html .block {
  line-height:32px;
}

*+html .block {
  line-height:33px;
}
  
a:hover.block {
/*   background-color:#9AB8DA;*/
  text-decoration:underline;
  color:#003399;
}

/* Leitbild - Rahmen */

.leitbild {
  border:1px inset #435970;
  padding:6px;
  margin-top:5px;
}

/* Breite Kategorienliste */

.setd_title, .setddummy, .setblartcllist {
         width:530px;
     font-family:Verdana, Arial, Helvetica, sans-serif;
}


/* Daten bearbeiten und Front-end Anmeldung */

.form-validate label, .form-validate span {
  font-size:12px;
  line-height:22px;
  color:#435970;
  width:120px;
}

.form-validate label {
  display:block;
  padding-top:10px;
}

#com-form-login, #login {
  font-size:12px;
  line-height:22px;
  color:#435970;
}

/* Attachment - Formatierung */

.attachmentsList caption {
      height:0px; width:0px;
      color:#F3F5F8;
      padding-top:10px;      
}

.attachmentsList tbody  {
      padding:10px;  
      text-align: left;    
}

.attachmentsList img, .addattach img {
      border:none;      
}

div.attachmentsList{
      margin-bottom:15px;  
      text-align:center;   
}

.attachmentsList table{
      text-align:center;
      width:450px;   
      margin-left:10px;
      margin-right:auto; 
	   padding:10px;
}

div.attachmentsList tr {
      padding-bottom:10px;  
  
}

/* Download */

#dm_docs h3 span {
  height:0px;
  color:#F0F0F0;
}

/* News */

.p_left {
       padding-bottom:20px;
}

#dm_docs h3 {
  font-size:0px;
  height:0px; 
  color:#F0F0F0;
        z-index:1;
}
#dm_docs .dm_orderby {
        z-index:100;
}
.nspArtPage h4.nspHeader {
  font-size: 14px;
}

/* Popup */

.moduletable_popup div.popup, .popup h3, .popup h4, .popup p {
	background-color:#50a1d0;
	color:#FFF;	
}

.moduletable_popup a:hover {
  color: #fff;
}

/*neues Pass*/

ul.nav-stacked {
  display:none;
}

.cookiecontent p {
  color:#fff;
}